### Method

# Clutter Actor get_translation

#### Declaration [src]

    void
    clutter_actor_get_translation (
      ClutterActor* self,
      gfloat* translate_x,
      gfloat* translate_y,
      gfloat* translate_z
    )

#### Description [src]

Retrieves the translation set using clutter_actor_set_translation().

#### Parameters

`translate_x`

  Type: `gfloat*`

  Return location for the X component of the translation, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`translate_y`

  Type: `gfloat*`

  Return location for the Y component of the translation, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`translate_z`

  Type: `gfloat*`

  Return location for the Z component of the translation, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.